Go to previous topic
Go to next topic
Last Post 18/08/2009 5:35 PM by kxdhost
install error
1 Replies
Author Messages
kinalas
New Member
New Member
Posts:1


--
18/08/2009 11:13 AM

    i'm using dotnetnuke 5.0

    just downloaded the FB5Liquidity free skin. Proceeded with the skin installation process. Pointed to the download file, but it gives me this error

    This package does not have a manifest. Old Skins and Containers do not contain manifests. If this is a legacy Skin or Container Package please check the check box below and reupload the package.

    help

     

    0
    kxdhost
    I'm the boss!
    Basic Member
    Basic Member
    Posts:227


    --
    18/08/2009 5:35 PM

    You have to unzip the folder first  - did you do that?

    Nina

    Life is too short to be unhappy!
    0


    ---